Thu, 18 Aug 2022 16:31:43 UTC

Information for RPM rubygem-importmap-rails-1.0.3-1.fc37.src.rpm

ID29884718
Namerubygem-importmap-rails
Version1.0.3
Release1.fc37
Epoch
Archsrc
SummaryManage modern JavaScript in Rails without transpiling or bundling
DescriptionUse ESM with importmap to manage modern JavaScript in Rails without transpiling or bundling.
Build Time2022-03-22 16:37:13 GMT
Size87.73 KB
619d1a3bd5d187a69ec0774efaa1c557
LicenseMIT
Buildrootf37-build-33997049-4543845
Provides
rubygem-importmap-rails = 1.0.3-1.fc37
rubygem-importmap-rails-doc = 1.0.3-1.fc37
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby
ruby(release)
rubygem(bundler)
rubygem(rails)
rubygem(sqlite3)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
importmap-rails-1.0.3-tests.txz120.00 KB
importmap-rails-1.0.3.gem67.00 KB
rubygem-importmap-rails.spec2.11 KB
Component of No Buildroots